/* Custom Css Nivo Slider */
.custom-theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
	margin-bottom:10px;
}
.custom-theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.custom-theme-default .nivoSlider a {
	border:0;
	display:block;
}
.custom-theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.custom-theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.custom-theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}
.custom-theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.custom-theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.custom-theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
.custom-theme-default .nivo-controlNav.nivo-thumbs-enabled a img {
	border: 1px solid transparent;
}
.custom-theme-default .nivo-controlNav.nivo-thumbs-enabled a.active img {
	border-color: #000;
}
.custom-theme-default .nivo-directionNav a {    
    top: 50%;
    margin-top: -20px;
    font-size: 30px;
    text-align: center;
    width: 46px;    
    height: 46px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
  	background: #fff;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
    opacity: 0.2;
    -moz-opacity: 0.2;
    filter: alpha(opacity=2);
}
.custom-theme-default .nivo-directionNav a i {
    display: block;
    position: relative;
    top: 3px;
    left: 3px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    height: 40px;
    width: 40px;
    line-height: 34px;
    border: 2px solid #000;
    color: #000;
}
.custom-theme-default .nivo-directionNav a:hover {
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=5);
}
.custom-theme-default a.nivo-nextNav {
	right: 25px;
}
.custom-theme-default a.nivo-prevNav {
	left: 25px;
}
.custom-theme-default .nivo-caption {	
	padding: 0;
	opacity: 1;
	-moz-opacity: 1;
	filter: alpha(opacity=10);
	background: transparent;
}
.custom-theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.custom-theme-default .nivo-caption a:hover {
	color:#fff;
}